*  {	margin: 0;	padding: 0; }

.items-row.cols-1.row-0.row-fluid.clearfix {
	float: left;
    padding-top: 35px;
}

body  {

	color:#5c5c5c;

	background:#dfdfdf;

	font-size:0.8em;

	line-height:140%;

	background:url(../images/background.jpg) repeat;}



body.contentpane, body.mceContentBody {	background:#FFFFFF;}



a  {	text-decoration: none;}

a:hover  { text-decoration:underline; }

a:active { outline: none;}

a:focus {-moz-outline-style: none;}	



fieldset a  {font-weight: bold; }



h1 {	font-size:2.5em;font-weight: normal;    transform: scale(0.7,1);
    -webkit-transform: scale(0.7,1);
    -moz-transform: scale(0.7,1);
    -ms-transform: scale(0.7,1);
    -o-transform: scale(0.7,1);
    transform-origin: left;
	line-height:1;}
	



h2 {	font-size:2.5em;font-weight: normal;    transform: scale(0.7,1);
    -webkit-transform: scale(0.7,1);
    -moz-transform: scale(0.7,1);
    -ms-transform: scale(0.7,1);
    -o-transform: scale(0.7,1);
    transform-origin: left;
	line-height: 1;}



h3 {	
    font-size:1.9em;
    font-weight:normal;
    color:#303030;
    text-transform:uppercase;    
	transform: scale(0.7,1);
    -webkit-transform: scale(0.7,1);
    -moz-transform: scale(0.7,1);
    -ms-transform: scale(0.7,1);
    -o-transform: scale(0.7,1);
    transform-origin: left;
	line-height: 1;}



h4 {	font-size:1.1em;font-weight: normal;}



h5 {	font-size:0.9em;font-weight: normal;}





/* IMAGES

----------------------------------------------------------- */



a img, fieldset, img  {	border: none; }



.mosimage  {

	padding: 0;

	border:1px solid #333333;

	margin:6px;	}



.mosimage img  {

	padding: 0;

	margin: 0!important; }



.mosimage_caption {

	background:#333333;

	border-top:1px solid #333333;

	color:#FFFFFF;

	font-size:8pt;

	margin-top:2px;

	padding:1px 2px;}





/* FORM

----------------------------------------------------------- */

fieldset  {

	padding-top:7px;

	padding-bottom:7px;}



#form-login fieldset {

	border:none;

	padding-top:0px;}



#form-login p {

	padding-top:0px;}



#login br {

	display:none;}



p#form-login-remember {

	margin-bottom:5px;}

	

#login .button {

	margin-top:8px;

	margin-bottom:8px;}



#login ul, #form-login ul {

	padding-top:8px;

	padding-bottom:8px;}



#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin, #login-form .input-prepend input {

	width:92% !important;}



.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input, textarea {

	border:solid 1px #ffffff;

	padding: 7px 6px 7px 11px;

	font-family:arial;

	font-size: .9em;

	color:#a2a2a2;

	background:#ecebeb;

	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;

    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;

    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;

	-webkit-transition: all 200ms ease-out;

	-moz-transition: all 200ms ease-out;

	-o-transition: all 200ms ease-out;

	transition: all 200ms ease-out;}



.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover, textarea:hover {

	background:#f8f8f8;

	border:solid 1px #cccccc;

	-webkit-transition: all 200ms ease-in;

	-moz-transition: all 200ms ease-in;

	-o-transition: all 200ms ease-in;

	transition: all 200ms ease-in;}



	

select.inputbox {

behavior:none;color:#000000;

padding-left: 4px;padding-right: 5px;}





label.invalid {

	color:#FF0000;}



label.invalid {

	color:red;}



.invalid {

	border-color:#FF0000;}



.invalid {

	border-color:red !important;}



.tool-tip {

	float: left;

	background: #CCCCCC;

	border: 1px solid #333333;

	padding: 5px;

	color:#000000;

	max-width: 200px;}



.tool-title {

	padding: 0;

	margin: 0;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	color:#000000;}



.tool-text {

	color:#000000;

	margin: 0;}



/* BUTTONS

----------------------------------------------------------- */



.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .btn-primary, p.readmore a.btn  {

	padding:7px 11px 8px !important;

	margin-top:14px;

	margin-bottom:0px;

	font-weight: normal;

	border:none;

	color:#FFFFFF !important;

	text-decoration: none; 

	font-size:1em;

	background: #323232; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #323232 0%, #000000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#000000 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#000000 100%); /* IE10+ */

	background: linear-gradient(top, #323232 0%,#000000 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

}



.button:hover, a.readon:hover, div.catItemReadMore:hover, .userItemReadMore:hover, div.catItemCommentsLink:hover, .userItemCommentsLink:hover, a.readmore-link:hover, a.comments-link:hover, div.itemCommentsForm form input#submitCommentButton :hover, .btn-primary:hover, p.readmore a.btn:hover {

	background: #000000; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #000000 0%, #323232 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#323232)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #000000 0%,#323232 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #000000 0%,#323232 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #000000 0%,#323232 100%); /* IE10+ */

	background: linear-gradient(top, #000000 0%,#323232 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#323232',GradientType=0 ); /* IE6-8 */

	text-decoration:none;

}



.button, .btn-primary {

	margin:0px;

	margin-top:0px;

	margin-right:8px;

	cursor:pointer;

	background: none repeat scroll 0 0 #000000;

	color:#ffffff;}

	

#submitCommentButton {

	margin-top:14px;}



a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {

	padding-left:10px;

	padding-right:10px;}



a.readon {

float:left;}	



/* FONT CONTROLS

----------------------------------------------------------- */

#fontControls {

	float:right;

	margin-right: 15px;

    margin-top: 8px;}



#fontControls a {

	color:#000000;}



.decreaseSize {

	font-size:12px;}



.increaseSize {

	font-size:19px;}



.resetSize {

	font-size:16px;

	margin-left:5px;

	margin-right:5px;}	

	

/* SCROLL TO TOP

----------------------------------------------------------- */



#s5_scrolltotop {

	height: 0;

	visibility:hidden;}





.s5_scrolltotop  {	

	cursor: pointer;

    float: right;

    height: 26px;

    margin-left: 15px;

	margin-bottom:20px;

    margin-right: 45px;

    width: 27px;

	-webkit-transition: background-position 0.2s linear;

	-moz-transition: background-position 0.2s linear;

	-o-transition: background-position 0.2s linear;

	transition: background-position 0.2s linear;

	background:transparent url(../images/s5_scroll_arrow.png) no-repeat;}	



.s5_scrolltotop:hover {

	background-position:bottom;

}

	

	

/* BOTTOM MENU

----------------------------------------------------------- */



#s5_bottom_menu_wrap ul.menu a:hover {

text-decoration:none;

color:#000000;}



#s5_bottom_menu_wrap ul.menu li {

padding-right:14px;

padding-left:0px;

font-size:1.2em;

font-weight:bold;

float:left;}



#s5_bottom_menu_wrap {

padding-top:0px;}





ul.menu li a {

	color:#585858;

	font-weight:normal;}







/* COLUMN MENU

----------------------------------------------------------- */



.module_round_box ul.menu a {

padding:24px;

padding-bottom:6px;

padding-top:6px;

display:block;

background:url(../images/arrow.png) no-repeat left center;

color:#191919;

border-bottom:1px dotted #D3D3D3;}



.module_round_box ul.menu a:hover {

text-decoration:underline;}



.module_round_box ul.menu ul a:hover {

text-decoration:underline;}



.module_round_box ul.menu ul a {

background:none;

padding:6px;

padding-left:10px;

border-bottom: none;

display:block;}



.module_round_box ul.menu ul ul a {

font-size:8pt;

padding:3px;

padding-left:20px;

border-bottom: none;

display:block;

font-weight:normal;}



.module_round_box ul.menu #current ul span {

font-weight:normal;}



.module_round_box ul.menu li {

padding:0px;}



.module_round_box ul.menu li ul li {

margin-left:24px;}



	

/* ACCORDION MENU

----------------------------------------------------------- */





#s5_accordion_menu span {

font-weight:normal;}



#s5_accordion_menu ul li span {

font-weight:normal;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {

color:#3F3F3F;}



div.s5_accordion_menu_element li li{

padding-left:4px;}



div.s5_accordion_menu_element li li li{

padding-left:12px;}



div.s5_accordion_menu_element li a {

background:url(../images/s5_menu_arrow_subs.png) no-repeat left center;

padding-left:20px;

padding-top:6px;

padding-bottom:6px;

display:block;

border-bottom:none;

font-size:0.9em;

color:#737373;}



div.s5_accordion_menu_element li li a {

background:none;

padding-left:6px;

padding-right:6px;

font-size:0.9em;

color:#737373;

border:none;

padding-top:5px;

padding-bottom:5px;}





span.s5_accordion_menu_left {

background:none;

padding:8px 22px 1px;

display:block;}



.s5_am_inner_li span.s5_accordion_menu_left {

padding:0px;}



.s5_am_innermenu span.s5_accordion_menu_left {

background:none;}



#s5_accordion_menu ul li {

padding-bottom:0px;

padding-top:0px;}



#s5_accordion_menu {

margin:0px;}



#s5_accordion_menu div {

width:100%;

display:block;}



#s5_accordion_menu h3 {

position:relative;

width:100%;

display:block;

font-size:1.2em;

margin: 1px 0 5px;

padding-bottom: 4px;

	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3)

}



#s5_accordion_menu h3.s5_am_parent {

cursor: pointer;

background:url(../images/s5_menu_arrow_subs.png) no-repeat scroll 4px 10px;

padding-right:24px;

position:relative;

border-bottom: 4px solid transparent;}



#s5_accordion_menu h3.s5_am_open {

background:url(../images/s5_menu_arrow.png) no-repeat scroll 4px 10px;

border-bottom:4px solid #cccccc;}



#s5_accordion_menu h3.s5_am_not_parent {

background:none;

border:none;

cursor:pointer;

border-bottom: 4px solid transparent;}



#s5_accordion_menu h3.s5_am_toggler div {

margin:0px;

padding:0px;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	

width:auto;

border:none;

padding:0px;

margin:0px;}



div.s5_accordion_menu_element li {	

list-style-image:none;

list-style-position:outside;

list-style-type:none;}



div.s5_accordion_menu_element {

width:auto;}



#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {

background:none;}



ul.s5_am_innermenu {

padding-top:0px;

padding-bottom:8px;

padding-left:8px;

padding-right:8px;

margin-top:0px;

margin-left: 10px;}



ul.s5_am_innermenu a:hover {

text-decoration:underline;}



#s5_accordion_menu h3.s5_am_parent {

padding-right:0px;}



#s5_accordion_menu h3 span.s5_accordion_menu_left {

margin-right:32px;

height:18px;}



	

/* BODY ELEMENTS

----------------------------------------------------------- */

#s5_logo {

	background:url(../images/s5_logo.png) no-repeat top left;

    float: left;

    height: 115px;

	cursor: pointer;

    margin-top: 6px;

	margin-bottom: 15px;

    margin-left: -2px;

    width: 265px;}

	

#s5_logo_module {

    float: left;

    height: 67px;

    margin-left: 0;

	cursor: pointer;

    margin-top: 6px;

	margin-bottom: 6px;

    width: 265px;}

	

	

#s5_conwrap {

	background:#fcfcfc;

	padding-top: 24px;

	border-left:1px solid #ffffff;

	border-right:1px solid #ffffff;

	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);

	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2); }

	

#s5_login_icons, #s5_banner {

	float:right;}

	

	

	

#s5_phonenumber {

	float:right;}

	

#s5_menu_phone {

	margin-bottom: 24px;

	border-bottom:1px solid #cccccc;}

	

#s5_phonenumber {

	 margin-top: 7px;

	 padding-bottom: 5px;

	text-align:right;}

	

#s5_login_icons {

		font-size:1.3em;}

		

.s5_spacerbar {

background:#cccccc;

height:4px;

margin-bottom:35px;}



#s5_footer {

float:right;margin-right: 22px;}



#s5_bottom_menu_wrap {

float:left;}



.s5_loginline {

float:left;

padding-top: 5px;

padding-left: 10px;

color:#000000;}



#s5_headerright {

margin-top:5px;}



#s5_login, #s5_register {

  color: #000000;

    float: left;

    font-size: 14px;

    line-height: 32px;

    padding-left: 10px;

	cursor:pointer;

    padding-top:0px;

    text-transform: uppercase;}



#s5_login_icons {margin-right: 37px;}



	

#s5_twitter	{

	float:left;

	padding-right: 9px;

	height:24px;

	cursor:pointer;

	width:24px;

	background:url(../images/twitter.png) no-repeat;}

	

		

#s5_google	{

	float:left;

	padding-right: 9px;

	height:24px;

	cursor:pointer;

	width:24px;

	background:url(../images/googleplus.png) no-repeat;}





#s5_rss	{

	float:left;

	padding-right: 9px;

	height:24px;

	cursor:pointer;

	width:24px;

	background:url(../images/rss.png) no-repeat;}

	

		

#s5_fb	{

	float:left;

	padding-right: 9px;

	height:24px;

	cursor:pointer;

	width:24px;

	background:url(../images/facebook.png) no-repeat;}

	

#s5_linkedin{

	float:left;

	padding-right: 9px;

	height:24px;

	cursor:pointer;

	width:24px;

	background:url(../images/linkedin.png) no-repeat;}		

	

#s5_loginreg,#s5_headerright {float:right;}	



#s5_banner {
    width: 250px;
    font-size: 15px;
    line-height: 1.2;
    text-align: right;
    margin-top: -10px;
    margin-right: 5px;}


#cboxLoadedContent .module_round_box_outer {

	margin-left:13px;margin-right:13px;margin-top:13px;}

	

#cboxClose {

	height:26px;

	width:27px;

	-webkit-transition: background-position 0.2s linear;

	-moz-transition: background-position 0.2s linear;

	-o-transition: background-position 0.2s linear;

	transition: background-position 0.2s linear;

	background:url(../images/s5_boxclose.png) no-repeat;}	

	

	#cboxClose:hover {

		background-position:bottom;}

		

.search input.button {font-size: 0.8em;    margin-left: 6px;    padding-bottom: 6px;    padding-top: 7px;}

	

#s5_search_wrap {float: right;    margin-bottom: 5px;    margin-left: 10px;    margin-top: 1px;}	

#s5_breadcrumb_wrap {margin-top: -19px;    padding-bottom: 18px;}

.s5_breadcrumbspacer { height: 15px;}

#s5_component_wrap_inner {margin-right:20px;}



#s5_breadcrumb_wrap .active {

display:none;

}





/* ARTICLE OUTPUT

----------------------------------------------------------- */



.s5_pages a,.pagination a{

color:#FFFFFF;

border:solid 1px #272727;

padding:2px;

padding-left:6px;

padding-right:6px;

margin-left:3px;

margin-right:3px;

font-size:0.9em;

	background: #323232; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #323232 0%, #000000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#000000 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#000000 100%); /* IE10+ */

	background: linear-gradient(top, #323232 0%,#000000 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

}



.s5_pages a:hover, .pagination a:hover{

	text-decoration:none;

	background: #000000; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #000000 0%, #323232 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#323232)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #000000 0%,#323232 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #000000 0%,#323232 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #000000 0%,#323232 100%); /* IE10+ */

	background: linear-gradient(top, #000000 0%,#323232 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#323232',GradientType=0 ); /* IE6-8 */

border:solid 1px #272727;

}



.s5_pages span, .pagination span{

background:#FBFBFB;

-moz-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.05) inset; /* FF3.5+ */

-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.05) inset; /* Saf3.0+, Chrome */

box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.05) inset; /* Opera 10.5, IE9, Chrome 10+ */

padding:2px;

padding-left:6px;

padding-right:6px;

margin-left:3px;

margin-right:3px;

border:solid 1px #C8C7C7;

font-size:0.9em;

}



.s5_pages_counter {font-size:0.8em;}

.contentpaneopen_heading {margin-bottom:15px;padding-left: 10px;}

.s5_ppebuttons {float:right;margin-top:10px;}



.module_round_box ul.menu a {  background: url(../images/s5_menu_arrow_subs.png) no-repeat scroll left center transparent;}

.contentpaneopen_heading h2 a {font-size:.7em;text-transform:uppercase;}

.contentpaneopen_heading h2 {float:left;}

.contentpaneopen_heading .s5_ppebuttons {margin-top:-1px;}



.s5_accordion_menu_left img {

	display:none;}



	



/* MODULE STYLES

----------------------------------------------------------- */



#s5_above_body, #s5_below_body {

margin-right:-12px;}



#s5_above_body .moduletable {

margin-bottom:20px;

padding-right:12px;}



#s5_below_body .moduletable {

margin-top:20px;

padding-right:12px;}



.module_round_box h3 {

	font-size: 19px;
	
	margin-bottom: 30px;

	margin-top:3px;

	color:#303030;}

.s5_mod_h3 {line-height:1.2;}


.module_round_box .s5_h3_first {

	color:#000000;	}



.module_round_box {

	text-shadow:none;

	color:#737373;

	margin-left: 0px;

	margin-right: 0px;}

	



	

.module_round_box_inner {

	padding:0px;}

	

.module_round_box-rightmargin {	

		margin-left: 0;

    margin-right: 40px;}

	

	

	

/* -black2  */		

.module_round_box-black2 span.s5_h3_first {

		color:#cccccc;

		background:#fcfcfc;

		padding: 5px;

		margin-right: 13px;}

	

.module_round_box-black2 h3.s5_mod_h3 {

	color:#ffffff;

	margin-left: -6px;

	display: inline;

    margin-bottom: 23px;

    padding: 5px 14px 5px 0;

	background: #323232; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #323232 0%, #000000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#000000 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#000000 100%); /* IE10+ */

	background: linear-gradient(top, #323232 0%,#000000 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-8 */	}

	

	

	.s5_mod_h3_outer-black2 h3 {

		color:#cccccc;

		font-style:italic;

		text-transform: uppercase;

		margin-bottom: 25px;

		margin-left: 14px;}		

	

	

	

	.module_round_box-black2 .s5_mod_h3_outer {

	margin-bottom: 30px;

    margin-top: 6px;

	text-transform: uppercase;}

	

	

/* -blackfull */	

	

	

.module_round_box-blackfull span.s5_h3_first {

		color:#cccccc;

		padding: 5px;

		margin-left: 7px;}

	

.module_round_box-blackfull h3.s5_mod_h3 {

	color:#ffffff;

	display: inline;

    margin-bottom: 23px;

    padding: 5px 14px 5px 0;

	background: #323232;
	
	letter-spacing: -2px;
	
	font-size: 21px;
		
	 /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #323232 0%, #000000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#000000 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#000000 100%); /* IE10+ */

	background: linear-gradient(top, #323232 0%,#000000 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-8 */	}

	

	

	.s5_mod_h3_outer-blackfull h3 {

		color:#cccccc;

		font-style:italic;

		text-transform: uppercase;

		margin-bottom: 25px;

		margin-left: 14px;}		

	

	

	

	.module_round_box-blackfull .s5_mod_h3_outer {

	margin-bottom: 30px;

    margin-top: 6px;

	color:#737373;

	text-transform: uppercase;}

	



	

	

/* -solidcolor */	

	

.module_round_box-solidcolor {

	padding-left:4px;

	background:#eaeaea;

	padding-bottom:25px;}

	

.module_round_box-solidcolor h3.s5_mod_h3{

	margin-bottom: 19px;

    margin-left: 15px;

	text-transform:uppercase;

    padding-top: 16px;}	

	

	

.module_round_box-rightmargin h3.s5_mod_h3 {

	padding-bottom: 20px;}

	

.s5_mapdisplay, iframe {	

	border: 5px solid #FFFFFF;

	-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);

	-moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);

	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4); 

    margin-bottom: -5px;

   margin-right: 10px;

    padding: 0;}	

	

	

/* SPACING AND ALIGNMENT

----------------------------------------------------------- */	



.module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, .module_round_box_outer-none, #s5_menu_phone, #s5_logo_banner, #s5_login_icons, .s5_spacerbar, #s5_footer_area_inner, #s5_breadcrumb_wrap{

	margin-left: 22px;}	

	

#s5_menu_phone, #s5_logo_banner, .s5_spacerbar, #s5_footer_area_inner, #s5_breadcrumb_wrap{

	 margin-right:22px;}

	 

#s5_menu_phone {margin: -75px 0px 0px 325px; float: left;}

#s5_logo_banner {margin-left: 44px; margin-right: 44px;}

.s5_spacerbar {margin-left: 44px; margin-right: 44px;}

#s5_breadcrumb_wrap {margin-left: 44px; margin-right: 44px;}





.module_round_box_outer{

	margin-right: 22px;

	color: #737373;

	margin-bottom: 40px;}

	

#s5_header_area1, #s5_top_row1_area1,#s5_top_row2_area1,#s5_top_row3_area1,#s5_center_area1,#s5_bottom_row1_area1,#s5_bottom_row2_area1,#s5_bottom_row3_area1,#s5_footer_area1{

margin-bottom:24px;

margin-left: 22px;

}





#s5_header_wrap, #s5_top_row1_wrap,#s5_top_row2_wrap,#s5_top_row3_wrap,#s5_center_wrap,#s5_bottom_row1_wrap,#s5_bottom_row2_wrap,#s5_bottom_row3_wrap,#s5_footer_wrap{

padding-right:44px;}





#s5_right_wrap .s5_module_box_1 {

margin-right:44px;}



/* TAB SHOW

----------------------------------------------------------- */





/* s5_button css */

#s5_button {

	position: relative; /* important */

	overflow: hidden;

	margin: 0;

	z-index:1;

}



#s5_button_content {

	position: relative;

	top: 0;

	z-index:1;

	margin-left: 0;

}



#s5_button_content

#s5_button_content li {

	list-style: none;

	margin: 0;

	padding: 0;

}

	#s5_button_content {

		width: 1344000px;

	}

	#container_bd #s5_button ul li {

		display: block;

		float: left;

		margin: 0;

		z-index:1;

		padding: 0;

		border: none;

	}



#container_bd #s5_button ul li img {

	display: block;

}





#container_bd #s5_button_frame ul li {

	margin: 0px;

}





#s5_button_content li {

	padding-top:2px;

	padding-bottom:0px;

	float:left;}

	

#s5_button_content li li {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	float:none;}

	

	

	

#s5_button_frame a:hover {

	text-decoration:none;}

	

#s5_button_frame ul {

list-style-image:none;

list-style-position:outside;

list-style-type:none;

}





#s5_button_content li {

list-style-image:none;

list-style-position:outside;

list-style-type:none;

line-height:16px;

}



#s5_button_frame  ul li {

	cursor:pointer;

	float:left;

	height:34px;

}

	

#s5_button_frame  ul li a {

 display: block;

    font-size: 1.2em;

    height: 25px;

    padding-left: 0;

    padding-right: 10px;

    padding-top: 10px;

    text-transform: uppercase;

}



#s5_tabshow_left {

margin-top:2px;

}



* html #s5_button_frame  ul li a {

display:inline;

}



#s5_button_frame ul li:hover, #s5_button_frame ul li.over {

	position:relative;

	cursor:pointer;}

		

#s5_button_frame ul li.s5_fsfirst {

	cursor:pointer;}

	

#s5_button_frame ul li.s5_fsfirst:hover, #s5_button_frame ul li.s5_fsfirst.over {

	cursor:pointer;}

	

#s5_button_content .moduletable {

padding:0px;

padding-left:2px;

}



#s5_button_content div.moduletable {

border:none;

margin:0px;

padding:20px 2px;

font-size:0.9em;

}



#s5_button_content div.moduletable h3 {

display:none;

}



#s5_button_frame {

height:34px;

}

	

#s5_button_wrap2 {

padding:0px;

}



#s5_button_wrap2 a {

color:#272727;

}



#s5_button_frame ul li {

padding:0px;

}



#s5_button p {

padding:0px;

}



.s5_ts_active, .s5_ts_not_active {

margin-right:8px;

}



.s5_ts_not_active {

background:none;

margin-right:3px;

}



#s5_button_wrap2 .s5_ts_not_active a {

padding-top:10px;

color: #838383;

}



#s5_button_wrap2 .s5_ts_active a {

color:#000000;

}



.s5_ts_active {

border:none;

padding:7px;

margin:0px;

margin-right:3px;

border-bottom:4px solid #000000;

}



#s5_button_frame {

border-bottom: 4px solid #CCCCCC;

padding:0px;

margin-bottom:-2px;



}



#s5_button {

border-top:none;

}





/* QUICK CONTACT

----------------------------------------------------------- */



#s5_qc_submitbutton {

	float: right;

    margin-right: 3px;

    margin-top: 12px;

	cursor:pointer;}







#s5_quick_contact input {

	margin-bottom:10px;}



	

	



	

	

	

#s5box_one {padding:10px; background:#fff;}

#s5box_two {padding:10px; background:#fff;}

#s5box_three {padding:10px; background:#fff;}

#s5box_four{padding:10px; background:#fff;}

#s5box_five{padding:10px; background:#fff;}

#s5box_six{padding:10px; background:#fff;}

#s5box_seven {padding:10px; background:#fff;}

#s5box_eight {padding:10px; background:#fff;}

#s5box_nine {padding:10px; background:#fff;}

#s5box_ten {padding:10px; background:#fff;}



#s5box_login {padding:10px; background:#fff;}

#s5box_register {padding:10px; background:#fff;}





/*

    ColorBox Core Style

    The following rules are the styles that are consistant between all ColorBox themes

*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}

#cboxOverlay{position:fixed; width:100%; height:100%;}

#cboxMiddleLeft, #cboxBottomLeft{clear:left;}

#cboxContent{position:relative; overflow:visible;}

#cboxLoadedContent{overflow:auto;}

#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}

#cboxTitle{margin:0;}

#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}



/* 

	ColorBox example user style

	These rules are ordered and tabbed in a way that represents the order/nesting of the generated HTML, 

	in hope that this will make the relationship easier to understand. Thanks, jack@colorpowered.com

*/

#cboxOverlay{background:#000000;display:none;}



#colorBox{}

	#cboxTopLeft{width:50px; height:50px;}

	#cboxTopCenter{height:50px;}

	#cboxTopRight{width:50px; height:50px;}

	#cboxBottomLeft{width:50px; height:50px;}

	#cboxBottomCenter{height:50px;}

	#cboxBottomRight{width:50px; height:50px;}

	#cboxMiddleLeft{width:50px;}

	#cboxMiddleRight{width:50px;}

	#cboxContent{background:#fff; padding: 5px;

	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);

	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }

            #cboxLoadedContent{margin-bottom:20px;}

            #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}

            #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}

            #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}

            #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}

            #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}

            #cboxLoadingOverlay{background:url(../images/loading.gif) center center no-repeat #fff;}

            #cboxClose{position:absolute; bottom:13px; right:16px; display:block; color:#444;}

			

#cboxClose {

text-indent:500px;

}







.icon-envelope, .icon-print {

display:none;

}







#contact-form #jform_contact_emailmsg {

width:80% !important;

}



















#myGallery, #myGallerySet, #flickrGallery

{

	position:relative;

	z-index:0;}





#myGallery img.thumbnail, #myGallerySet img.thumbnail

{

	display: none;

}



.jdGallery

{

	position: relative;

	z-index:1;

}



.jdGallery img

{

	border: 0;

	margin: 0;

}



.jdGallery .slideElement

{

	width: 100%;

	height: 100%;

	background-color: #000;

	z-index:0;

	background-repeat: no-repeat;

	background-position: center center;

	background-image: url('../images/iacf/loading-bar-black.gif');

}



.jdGallery .loadingElement

{

	width: 100%;

	height: 100%;

	position: absolute;

	left: 0;

	top: 0;

	background-color: #000;

	background-repeat: no-repeat;

	background-position: center center;

	background-image: url('../images/iacf/loading-bar-black.gif');

}



.jdGallery .slideInfoZone

{

	position: absolute;

	z-index: 1;

	width: 100%;

	margin: 0 0 0 11px;

	left: 0;

	bottom: 26px;

	height: 80px;

	background: transparent;

	color: #fff;

	text-indent: 0;

	overflow: hidden;

	padding-top: 19px;

}



* html .jdGallery .slideInfoZone

{

	bottom: -1px;

}



.jdGallery .slideInfoZone h2{

	font-size: 15px;

	color:#FFFFFF;

	margin: 6px 13px;

	color: inherit;

	padding: 8px 12px 8px 12px;

	font-size: 2.6em;

	text-transform:uppercase;

}



.jdGallery .slideInfoZone p

{

	color:#FFFFFF;

	margin:21px 13px;

	padding: 10px;

	text-shadow:1px 1px #000000;

}



.jdGallery div.carouselContainer

{

 bottom: -139px;

    height: 126px;

    left: 0;

    margin: 0;

    position: absolute;

    width: 100%;

    z-index: 2;

	top:auto !important;

}



.jdGallery a.carouselBtn

{

	position: absolute;

	bottom: 0;

	right: 30px;

	height: 20px;

	/*width: 100px; background: url('../images/iacf/carousel_btn.gif') no-repeat;*/

	text-align: center;

	padding: 0 10px;

	font-size: 13px;

	background: #333;

	color: #fff;

	cursor: pointer;

	z-index:0;

	display:none;

}



.jdGallery .carousel

{

	position: absolute;

	width: 100%;

	margin: 0px;

	left: 0;

	top: 0;

	height: 126px !important;

	background: transparent;

	color: #fff;

	text-indent: 0;

	overflow: hidden;

}



.jdExtCarousel

{

	overflow: hidden;

	position: relative;

}



.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper

{

	position: absolute;

	width: 100%;

	height: 110px;

	top: 6px;

	left: 0;

	overflow: hidden;

	padding-top: 4px;

}



.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner

{

	position: relative;

}



.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail

{

	cursor: pointer;

	background: #000;

	background-position: center center;

	float: left;

	border: 5px solid #FFFFFF;

	-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);

	-moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);

	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4); 

	 margin-left: 2px !important;

	 margin-right:20px;

	

}



.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail

{

	margin-bottom: 10px;

}



.jdGallery .carousel .label, .jdExtCarousel .label

{

	font-size: 13px;

	position: absolute;

	bottom: 5px;

	left: 10px;

	padding: 0;

	margin: 0;

	display: none;

}



.jdGallery .carousel .wallButton, .jdExtCarousel .wallButton

{

	font-size: 10px;

	position: absolute;

	bottom: 5px;

	right: 10px;

	padding: 1px 2px;

	margin: 0;

	background: #222;

	border: 1px solid #888;

	cursor: pointer;

}



.jdGallery .carousel .label .number, .jdExtCarousel .label .number

{

	color: #b5b5b5;

}



.jdGallery a

{

	font-size: 100%;

	text-decoration: none;

	color: inherit;

}



.jdGallery a.right, .jdGallery a.left

{

	cursor: pointer;

	margin-bottom: 10px;

    height: 41px;

    position: absolute;

    width: 41px;

    z-index: 2;

	-webkit-transition: background-position 0.2s linear;

	-moz-transition: background-position 0.2s linear;

	-o-transition: background-position 0.2s linear;

	transition: background-position 0.2s linear;	



}





.jdGallery a.left

{

	bottom: 14px;

    margin-right: 75px;

    right: 0;

	background: url('../images/iacf/fleche1.png') no-repeat left top;

}



.jdGallery a.left:hover

{

background-position:left bottom;

}



.jdGallery a.right

{

	right: 23px;

	bottom: 14px;

	background: url('../images/iacf/fleche1.png') no-repeat right top;

}



.jdGallery a.right:hover

{

background-position:right bottom;

}





.jdGallery a.open

{

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

}



.withArrows a.open

{

	position: absolute;

	top: 0;

	left: 25%;

	height: 99%;

	width: 50%;

	cursor: pointer;

	z-index: 1;

	background: none;

	-moz-opacity:0.8;

	-khtml-opacity: 0.8;

	opacity: 0.8;

}









	

/* Gallery Sets */



.jdGallery a.gallerySelectorBtn

{

	z-index: 1;

	position: absolute;

	top: 0;

	left: 30px;

	height: 20px;

	/*width: 100px; background: url('../images/iacf/carousel_btn.gif') no-repeat;*/

	text-align: center;

	padding: 0 10px;

	font-size: 13px;

	background: #333;

	color: #fff;

	cursor: pointer;

	opacity: .4;

	-moz-opacity: .4;

	-khtml-opacity: 0.4;

	filter:alpha(opacity=40);

}



.jdGallery .gallerySelector

{

	z-index: 1;

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

	background: #000;

}



.jdGallery .gallerySelector h2

{

	margin: 0;

	padding: 10px 20px 10px 20px;

	font-size: 20px;

	line-height: 30px;

	color: #fff;

}



.jdGallery .gallerySelector .gallerySelectorWrapper

{

	overflow: hidden;

}



.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton

{

	margin-left: 10px;

	margin-top: 10px;

	border: 1px solid #888;

	padding: 5px;

	height: 40px;

	color: #fff;

	cursor: pointer;

	float: left;

}



.jdGallery .gallerySelector .gallerySelectorInner div.hover

{

	background: #333;

}



.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview

{

	background: #000;

	background-position: center center;

	float: left;

	border: none;

	width: 40px;

	height: 40px;

	margin-right: 5px;

}



.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3

{

	margin: 0;

	padding: 0;

	font-size: 12px;

	font-weight: normal;

}



.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info

{

	margin: 0;

	padding: 0;

	font-size: 12px;

	font-weight: normal;

	color: #aaa;

}





.slideInfoZone h2 {

	background:#c90000;

	display:inline;}

	

	

.slideInfoZone p {

	width: 560px;

	padding: 9px;

	font-size: 1.4em;

	background: #323232; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #323232 0%, #000000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#000000)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #323232 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #323232 0%,#000000 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #323232 0%,#000000 100%); /* IE10+ */

	background: linear-gradient(top, #323232 0%,#000000 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#000000',GradientType=0 ); /* IE6-8 */}

	

	

.content #myGallery {

margin-bottom:140px;}	




.jdGallery .carousel .carouselInner .active, .carouselInner .thumbnail:hover {

	opacity: .9 !important;

	-moz-opacity: .9 !important;

	-khtml-opacity: 0.9 !important;

	filter:alpha(opacity=90) !important;}





.jdGallery .slideElement {}	

	

.jdGallery .slideElement.active {}

	

.carouselInner .thumbnail {

width:210px !important;

height:90px !important;

opacity: .5 !important;

-moz-opacity: .5 !important;

-khtml-opacity: 0.5 !important;

filter:alpha(opacity=50) !important;}



.carouselInner {

width:100000px !important;

}



.carouselContainer {

opacity: 1 !important;

-moz-opacity: 1 !important;

-khtml-opacity: 1 !important;

filter:alpha(opacity=100) !important;}

/* Obtain */

@media (max-width: 950px) {
#s5_conwrap {width:100%;}
#s5_logo {   
    float: none;
    width: 100%;
    max-width: 265px;
    margin: 0 auto;
    background-size: contain;
}
#s5_banner {width:100%; text-align:center; margin-top:0;}
.s5_wrap {width:100% !important;}
#s5_menu_phone {margin: 0; width: 100%; padding-bottom: 10px;}
#s5_nav li {    
    width: 100%;
    height: 25px;
    padding: 8px 0 10px;
    line-height: 0;
}
#s5_nav li .s5_level1_span1 {width:100%;}
#s5_nav li .s5_level1_span2 {width:100%;text-align: center;}
#s5_nav li.active .s5_level1_span2, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span2, #s5_nav li:hover .s5_level1_span2 {border:none !important;}
#s5_component_wrap_inner {margin-right:20px !important;}
.foxcontainerfox-container {margin-left: -25px !important;}
.s5_mapdisplay, iframe {width: 100% !important;margin-left: -15px;}
#s5_top_row1_area1 {margin:0;}
#s5_top_row1_wrap {padding:0;}
.module_round_box_outer {margin:0;}
.s5_float_left {width: 100% !important; margin-left:0 !important;}
#s5_center_column_wrap_inner {margin-right: 0 !important; min-height: auto !important; position: initial;}
.s5_spacerbar {margin-right:0;margin-left:0;}
#s5_component_wrap {margin-left: 0;}
#s5_columns_wrap_inner {width: 100%}
.module_round_box-blackfull .s5_mod_h3_outer {margin-top:30px;}
#s5_center_column_wrap {width:100%;left:0;}
#s5_top_row3_wrap {padding-right: 22px;}
.module_round_box h3 {margin: 15px 0;}
#s5_footer { text-align: center; float: none; margin-right: 44px;}
.item-page img {margin-bottom:25px;}
h3 {width: 137%;}
}